# This spec file was generated by KDevelop 
# Please report any problem to KDevelop Team <kdevelop-devel@kdevelop.org> 
# Thanks to Matthias Saou for his explanations on http://freshrpms.net/docs/fight.html

Name: kvpnc.kdevelop
Version: 0.4
Release: RELEASE
Vendor: Christoph Thielecke
Copyright: GPL
Summary: VPN client for KDE
Group: X11/Networking
Packager: Christoph Thielecke
BuildRoot:  %{_tmppath}/%{name}-root 
Source: 

%description
KVpnc is a VPN Client for the KDE Desktop Environment that uses vpnc, which is a replacement for the cisco VPN client and its used as client for the cisco3000 VPN Concentrator. 

%prep
%setup
CFLAGS="$RPM_OPT_FLAGS" CXXFLAGS="$RPM_OPT_FLAGS" ./configure \ 
--target=
--disable-debug --enable-debug=no 

%build
%configure
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig
%files
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README TODO
%{_bindir}/*
%{_libdir}/*.so.*
%{_datadir}/%{name}
%{_mandir}/man8/*
%changelog
Bulgarian translation added. thanks to ?????? ?????? <bugar@developer.bg> which has done it.
Advanced options added:
	- Single DES
	- userdefinied (NT-) Domain name for authentication
	- userdefinied application version
	- IKE DH Group
	- userdefinied local port
	- use of global IPSec secret
	- Perfect Forward Secrecy
Slovak translation added. thanks to Tomá¨ Oláh <tomas.olah@alert.sk> which has done it.
help window with helpful information added
whats this tipps added
Hungary translation added. thanks to Karoly Barcza <kbarcza@blackpanther.hu> which has done it.
Logging to file added
if user has entered data into fields and dont save it as profile and want quit -> question
Italian translation added. thanks to Lapo Luchini <lapo@lapo.it> which has done it.
wrong parsing stderr fixed
duration time status added
looking for vpnc/vpnc-connect/vpnc-disconnect in /usr/bin added

